{
    "theme_color": "#ffffff",
    "background_color": "#e36600",
    "icons": [
        {
            "src": "pwa-192x192.png",
            "sizes": "192x192",
            "type": "image&#x2F;png"
        },
        {
            "src": "pwa-512x512.png",
            "sizes": "512x512",
            "type": "image&#x2F;png"
        },
        {
            "purpose": "maskable",
            "sizes": "512x512",
            "src": "favicon.png",
            "type": "image/png"
        },
        {
            "purpose": "any",
            "sizes": "512x512",
            "src": "favicon.png",
            "type": "image/png"
        }
    ],
    "orientation": "any",
    "display": "standalone",
    "dir": "auto",
    "lang": "en-US",
    "name": "Специално Свидетелстване София",
    "short_name": "ССОМ",
    "start_url": "/",
    "scope": "/cart"
}